Subject: bug#6979: More information

From: Paul Pogonyshev <[email-masked]>
Date: Sat, 4 Sep 2010 16:57:40 +0300

I've found that 'gcc-include' rule is wrongly overriden by 'ruby': if
I disable the latter in 'compilation-error-regexp-alist', highlighting
is back to normal.  I'm not sure what a correct fix would be.  Maybe
ruby error highlighting should also highlight 'from' lines as info,
not errors.